lt-proc(1)

NAME
lt-tmxproc - This application is part of the lexical processing modules and tools ( lttoolbox )

This tool is part of the apertium machine translation architecture: http://apertium.org.

SYNOPSIS
lt-tmxproc fst_file [input_file [output_file]]

DESCRIPTION
lt-tmxproc is the application responsible for preprocessing the translation stream in Apertium using a compiled translation memory.

It accomplishes these tasks by reading binary files containing a compact and efficient representation of dictionaries (a class of finite-state transducers called augmented letter transducers). These files are generated by lt-tmxcomp(1).

FILES
input_file The input compiled dictionary.

SEE ALSO
lt-tmxcomp(1), apertium(1).

BUGS
Lots of...lurking in the dark and waiting for you!

AUTHOR
(c) 2005,2006 Universitat d'Alacant / Universidad de Alicante.